package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxDevice;
import org.apache.ibatis.annotations.Param;

import java.util.Date;
import java.util.List;

public interface WxDeviceMapper extends CommonMapper<WxDevice, Long> {

	List<WxDevice> findList(WxDevice wxDevice);
	int offlineScan(@Param("expiredTime") Date expiredTime);
}
